* {
    margin: 0;
    padding: 0;
}
body {
    background: url(../images/background.jpg) no-repeat center top #000000;
    color: #ffffff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-align: center;
}
button, input, img {
    border: medium none;
}
ol, ul, li {
    list-style: none outside none;
}
a {
	color:#ffffff;
    text-decoration: none;
}
a:visited {
    text-decoration: none;
}
a:hover {
	color:#00fef5;
    text-decoration: underline;
}
.under {
    text-decoration: underline;
}
.hands {
    cursor: pointer;
}
.clear {
    clear: both;
}
.f14 {
	font-size: 14px;
}
.green{
	color:#6c8c1a;
}
.top{
	width:998px;
	height:120px;
	margin:0 auto;
	background:url(../images/nav.jpg) repeat-x 0 0;
	overflow:hidden;
}
.top li{
	float:left;
	width:auto;
	height:120px;
	overflow:hidden;
}
.top a{
	float:left;
}
.top li a{
	padding:0px 30px;
	font-size:16px;
	font-weight:bold;
	height:120px;
	line-height:110px;
}
.top li a:hover{
	background:url(../images/nav_hover.jpg) repeat-x 0 0;
	text-decoration:none;
}
.main01{
	width:998px;
	height:346px;
	margin:0 auto;
	overflow:hidden;
	background:url(../images/main01.jpg) no-repeat center top;
}
.main02{
	width:998px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
}
.main02 .left_box{
	width:383px;
	height:301px;
	overflow:hidden;
	float:left;
	background:url(../images/left.jpg) no-repeat 0 0;
	margin-bottom:10px;
}
.main02 .left_box ul{
	padding:15px;
}
.main02 .left_box ul.newbie{
	position:relative;
}
.main02 .left_box #userinfo_box li{
	width:353px;
	height:34px;
	line-height:22px;
	margin:3px 0;
}
.main02 .left_box #userinfo_box li.title{
	height:45px;
}
.main02 .left_box #userinfo_box li.al{
	text-align:left;
	height:22px;
}
.main02 .left_box #userinfo_box li.with{
	height:auto;
}
.main02 .left_box #userinfo_box li.with img{
	width:40px;
}
.main02 .left_box #userinfo_box li.with a{
	width:40px;
	height:40px;
}
.main02 .left_box #userinfo_box li h1{
	text-align:left;
	border-bottom:1px solid #0fffff;
	font-size:18px;
}
.main02 .left_box #userinfo_box li a{
	margin:0 10px;
}
.main02 .left_box #userinfo_box .name{
	float:left;
	width:120px;
	height:28px;
	text-align:right;
	font-size:14px;
	line-height:28px;
	font-weight:bold;
}
.main02 .left_box #userinfo_box .input{
	text-align:left;
	width:200px;
	height:28px;
	float:left;
}
.main02 .left_box #userinfo_box .input input{
	height:26px;
	width:165px;
	margin-left:10px;
	line-height:18px;
	background:#15133b;
	border:1px solid #2e2a7e;
	color:#0fffff;
}
.main02 .left_box #userinfo_box .enter{
	width:235px;
	height:34px;
	overflow:hidden;
	background:url(../images/button.jpg) no-repeat 0 0;
	cursor:pointer;
}
.main02 .left_box #userinfo_box .enter:hover{
	background:url(../images/button.jpg) no-repeat 0 -35px;
}
.main02 .left_box #userinfo_box .on{
	background:url(../images/button.jpg) no-repeat 0 -35px;
}
.main02 .left_box #userinfo_box li.user{
	height:106px;
}
.main02 .left_box #userinfo_box .avatar {
    display: inline;
    float: left;
    height: 110px;
    overflow: hidden;
    width: 110px;
}
.main02 .left_box #userinfo_box .avatar img {
    border: 1px solid #0580B3;
    border-radius: 5px 5px 5px 5px;
    height: 100px;
    padding: 1px;
    width: 100px;
}
.main02 .left_box #userinfo_box .userinfo {
    display: inline;
    float: left;
    height: 25px;
    line-height: 22px;
    margin-left: 10px;
    overflow: hidden;
    text-align: left;
    width: 230px;
	font-size:14px;
	margin-top:15px;
}
.main02 .left_box #userinfo_box .userinfo .orange {
    color: #FF7200;
    font-weight: bold;
}
.main02 .left_box #userinfo_box .user_nav {
    padding-top: 20px;
}
.main02 .left_box #userinfo_box .user_nav a {
    color: #ffffff;
    margin: 0 5px;
	background:url(../images/nav_but.bmp) no-repeat 0 0;
	width:96px;
	height:27px;
	overflow:hidden;
	float:left;
	line-height:25px;
	font-weight:bold;
}
.main02 .left_box #userinfo_box .user_nav a:hover {
    background: none repeat scroll 0 0 #18B6FB;
    color: #FFFFFF;
    text-decoration: none;
}
.main02 .left_box #userinfo_box .play {
    padding-top: 20px;
}
.main02 .left_box #userinfo_box .play a{
	width:235px;
	height:34px;
	text-align:left;
	text-indent:-999px;
	overflow:hidden;
	background:url(../images/play.jpg) no-repeat 0 -35px;
	float:left;
	margin:0 5px;
}
.main02 .left_box #userinfo_box .play a:hover{
	background-position:0 0;
}
.main02 .right_box{
	width:603px;
	height:301px;
	overflow:hidden;
	float:right;
	background:url(../images/right.jpg) no-repeat 0 0;
	margin-bottom:10px;
	text-align:left;
}
.main02 .right_box .wrap{
	width:573px;
	height:132px;
}
.main02 .right_box a{
	-webkit-transition:all 0.25s ease-out 0s;
	-moz-transition:all 0.25s ease-out 0s;
}
.main02 .right_box ul{
	padding:15px;
}
.main02 .right_box ul.pr{
	position:relative;
}
.main02 .right_box .pr .serverlist{
	width:573px;
	height:271px;
	overflow:hidden;
	border:1px solid #0fffff;
	background:#1f1d4f;
	position:absolute;
	left:15px;
	_left:0px;
	left:0px\9\0;
	top:15px;
	z-index:7;
	display:none;
}
:root .main02 .right_box .pr .serverlist{ left:0px\9; }
.main02 .right_box .pr .serverlist li{
	float:left;
	width:570px;
}
.main02 .right_box .pr .serverlist li h1{
	border:none;
	text-align:center;
	margin-top:0;
	color:#00fef5;
}
.main02 .right_box .pr .serverlist a{
	width:235px;
	height:34px;
	text-align:center;
	overflow:hidden;
	background:url(../images/serverback.jpg) no-repeat 0 0;
	float:left;
	margin:2px 0 3px 30px;
	line-height:34px;
	font-size:14px;
}
.main02 .right_box .pr .serverlist a:hover{
	background-position:0 -35px;
	text-decoration:none;
}
.main02 .right_box .pr .serverlist a.nc{
    color: #ffffff;
    margin: 0 5px;
	background:url(../images/nav_but.bmp) no-repeat 0 0;
	width:96px;
	height:27px;
	overflow:hidden;
	float:left;
	line-height:25px;
	font-weight:bold;
}
.main02 .right_box .pr .serverlist a:hover.nc{
    background: none repeat scroll 0 0 #18B6FB;
    color: #FFFFFF;
    text-decoration: none;
}
.main02 .right_box .pr .serverlist p{
	margin-left:20px;
	padding:0 0 5px 0;
	float:left;
}
.main02 .right_box .pr .serverlist p.ncc a{
	margin-left:20px;
}
.main02 .right_box .pr .serverlist p.ncs{
	display:none;
}
.main02 .right_box .pr .serverlist p em{
	font-style:normal;
	padding-left:15px;
	cursor:pointer;
	font-size:14px;
}
.main02 .right_box .pr .serverlist strong{
	color:#00fef5;
}
.main02 .right_box .pr .close{
	position:absolute;
	bottom:30px;
	right:25px;
	z-index:9;
	text-align:left;
	width:56px;
	cursor:pointer;
	display:none;
}
.main02 .right_box ul.zy{
	position:relative;
}
.main02 .right_box ul.zy a{
	float:left;
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.main02 .right_box ul.zy a:hover{
	opacity: 1.0;
	filter: alpha(opacity=100);
}
.main02 .right_box ul h1{
	text-align:left;
	border-bottom:1px solid #0fffff;
	margin:3px 0;
	font-size:18px;
}
.main02 .right_box ul h1 a.more{
	font-size:10px;
	float:right;
	margin:5px 5px 0 0;
	color:#0fffff;
	*margin:-15px 5px 0 0;
}
.main02 .right_box ul h1 a:hover{
	text-decoration:none;
}
.main02 .right_box ul li{
	display:block;
	margin:8px 0 0 0;
	border-bottom:1px dashed #2e2a7e;
	padding-bottom:2px;
}
.main02 .right_box ul li span{
	float:right;
	margin-right:5px;
	*margin-top:-18px;
}
.main02 .right_box .zy .close{
	position:absolute;
	bottom:30px;
	right:25px;
	z-index:9;
	text-align:left;
	width:56px;
	cursor:pointer;
	display:none;
}
.main02 .right_box .zy .zy_info{
	width:573px;
	height:271px;
	overflow:hidden;
	border:1px solid #0fffff;
	background:#1f1d4f;
	position:absolute;
	left:15px;
	_left:-570px;
	top:15px;
	z-index:7;
	display:none;
}
.main02 .right_box .zy_info img{
	float:left;
}
.main02 .right_box .zy_info p{
	padding:20px 10px 0 10px;
}
.main02 .right_box .zy_info p strong{
	color:#0fffff;
}
.main03{
	width:998px;
	height:217px;
	margin:0 auto;
	background:url(../images/main04.jpg) no-repeat center top;
}
.copyright{
	width:998px;
	height:auto;
	line-height:22px;
}
.copyright ul{
	padding:20px 10px 10px 10px;
	background:#1f1d4f;
}
.copyright a{
	color:#ffffff;
	margin:0 3px;
}
.copyright ul p strong{
	color:#ff7200;
}
.copyright ul p a{
	color:#0fffff;
}
.copyright ul p a:hover{
	color:#ffffff;
	-webkit-transition:all 0.25s ease-out 0s;
	-moz-transition:all 0.25s ease-out 0s;
}